{
	"102001412_0": "\"Tachibana, are you all right?!\"",
	"102001412_1": "\"......\"",
	"102001412_2": "\"Tachibana? No, it can't be...\"",
	"102001412_3": "\"We... We didn't make it in time?!\"",
	"102001412_4": "\"You bastards have no regard for human life! See what a guardian's blade can do with nothing holding it back!\"",
	"102001412_5": "\"Get out of my siiiiight!\""
}